Contents
Index 🔎︎

# GetSystemTicks Function

Returns the number of system ticks provided by the operating system. You can use this function to optimize certain processes.

## Syntax:

    GetSystemTicks()

## वापसी मूल्य:

Long

### Error codes:

5 Invalid procedure call

## उदाहरण:

    Sub ExampleWait
    Dim lTick As Long
        lTick = GetSystemTicks()
        Wait 2000
        lTick = (GetSystemTicks() - lTick)
        MsgBox "" & lTick & " Ticks" ,0,"The pause lasted"
    End Sub

Related Topics

ScriptForge.Timer service